body {
  margin: 0px;
  padding: 0px 0px 0px 5px;
  font-family: Verdana;
  color:#e5e5e5;
  font-size:12px;
  letter-spacing:1.5px;
  line-height:16px;
  background-color: #999999;
  background-image:url(../pix/bg_w.gif);
  background-repeat:repeat-y;
  background-position:5px;
}

#oben {
  position:absolute;
  width:980px;
  height:5px;
  margin:0px;
  padding:0px;
  background-color: #999999;
}

#buehne_bg_container {
  position:absolute;
  width:750px;
  height:440px;
  padding:125px 0px 0px 200px;
  margin:0px;
}

#buehne_bg {
  position:absolute;
  width:750px;
  height:440px;
  background-color:#536cd2;
  padding:0px;
  margin:0px;
}

#logo {
  position:absolute;
  z-index:15;
  width:200px;
  height:120px;
  margin:0px;
  padding:5px 0px 0px 0px;
}

#bg1 {
  position:absolute;
  width:290px;
  height:120px;
  margin:0px;
  padding:5px 0px 0px 200px;
}

#bg2 {
  position:absolute;
  width:490px;
  height:60px;
  margin:0px;
  padding:5px 0px 0px 490px;
}

#bg3 {
  position:absolute;
  z-index:5;
  width:490px;
  height:20px;
  margin:0px;
  padding:65px 0px 0px 490px;
}

#bg4 {
  position:absolute;
  width:490px;
  height:40px;
  margin:0px;
  padding:85px 0px 0px 490px;
}

#container_s {
  position:absolute;
  z-index:13;
  width:100px;
  height:40px;
  margin:0px;
  padding:15px 0px 0px 650px;
}

#startseite {
  float:left;
  z-index:14;
  width:100px;
  height:40px;
  margin:0px;
  padding:0px;
  text-align:center;
}

#container_k {
  position:absolute;
  z-index:11;
  width:100px;
  height:40px;
  margin:0px;
  padding:15px 0px 0px 750px;
}

#kontakt {
  float:left;
  z-index:12;
  width:100px;
  height:40px;
  margin:0px;
  padding:0px;
  text-align:center;
}

#container_i {
  position:absolute;
  z-index:9;
  width:100px;
  height:40px;
  margin:0px;
  padding:15px 0px 0px 850px;
}

#impressum {
  float:left;
  z-index:10;
  width:100px;
  height:40px;
  margin:0px;
  padding:0px;
  text-align:center;
}

#links {
  position:absolute;
  float:left;
  width:200px;
  height:440px;
  margin:0px;
  padding:125px 0px 0px 0px;
}

#ap {
  position:absolute;
  float:left;
  width:200px;
  height:45px;
  margin:0px;
  padding:165px 0px 0px 30px;
  color:#3D3D3D;
  letter-spacing:0px;
  font-weight:bold;
  font-size:13px;
}

#navi_1 {
  position:absolute;
  z-index:8;
  float:left;
  width:200px;
  height:45px;
  margin:0px;
  padding:190px 0px 0px 0px;
}

#ad {
  position:absolute;
  z-index:7;
  float:left;
  width:200px;
  margin:0px;
  padding:270px 0px 0px 30px;
  color:#3D3D3D;
  letter-spacing:0px;
  font-weight:bold;
  font-size:13px;
}

#aa {
  position:absolute;
  z-index:6;
  float:left;
  width:200px;
  margin:0px;
  padding:312px 0px 0px 30px;
  color:#3D3D3D;
  letter-spacing:0px;
  font-weight:bold;
  font-size:13px;
}

#navi_container {
  position:absolute;
  z-index:5;
  float:left;
  width:200px;
  height:90px;
  margin:0px;
  padding:355px 0px 0px 0px;
}

#navi_2 {
  z-index:5;
  width:200px;
  margin:0px;
  padding:0px;
}

#navi_3 {
  z-index:4;
  float:left;
  width:200px;
  margin:0px;
  padding:0px;
}

#buehne {
  position:absolute;
  z-index:1;
  float:left;
  width:750px;
  margin:0px;
  padding:125px 0px 0px 200px;
}

#rechts {
  position:absolute;
  width:30px;
  height:440px;
  margin:0px;
  padding:125px 0px 0px 950px;
}

#container_c {
  z-index:2;
  width:750px;
  margin:0px;
  padding:41px 0px 45px 0px;
  background-color:#536cd2;
}

#content {
  z-index:3;
  width:690px;
  margin:0px;
  padding:0px 0px 0px 30px;
  background-color:#536cd2;
}

#content_k {
  z-index:3;
  width:690px;
  min-height:354px;
  margin:0px;
  padding:0px 0px 0px 30px;
  background-color:#536cd2;
}